Bug 1118238 - package is not installable on epel6 because of missing dependencies
Summary: package is not installable on epel6 because of missing dependencies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: golang-github-openshift-go-systemd
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 09:26 UTC by Tuomo Soini
Modified: 2015-01-19 15:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-19 15:39:17 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-07-10 09:26:36 UTC
Description of problem:


package: golang-github-openshift-go-systemd-devel-0-0.1.gitb71042d.el6.x86_64 from epel
  unresolved deps: 
     golang(github.com/godbus/go.dbus)

There is no package providing this dependency.

Comment 1 Tuomo Soini 2014-09-04 06:06:24 UTC
Package is still not installable - please remove it from epel6.

Comment 2 Lokesh Mandvekar 2014-09-17 10:23:01 UTC
retired, build should be removed in a day I guess.

Comment 3 Lokesh Mandvekar 2015-01-19 15:39:17 UTC
Package has been removed.

$ yum search golang-github-openshift-go-systemd
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirrors.centarra.com
 * epel: dl.fedoraproject.org
 * epel-testing: dl.fedoraproject.org
 * extras: mirror.hostduplex.com
 * updates: centos.mirror.ndchost.com
Warning: No matches found for: golang-github-openshift-go-systemd
No Matches found


Note You need to log in before you can comment on or make changes to this bug.